#ifndef _MYLIB_H_
#define _MYLIB_H_



void InitInterface(void);			//初始化模块，这个必须先调用才能使用该接口
void SetVersion(int ver);			//设置外挂的版本号。主控端会进行显示。
int SendLogToServer(char *Log);		//发送普通消息给主控端显示。
int SendBanedToServer(int flag);	//发现有帐户被封，发送消息给主控端进行显示或全部关机。
int SendAlarmToServer(int flag,char *alarminfo);//发现辅助异常，发送消息给主空端进行文字和声音警告提示。
int SendInformationToServer(char *information);//发送状态信息给主控端进行显示。
void SetGuajiCallBack(DWORD callbackfunc);		//设置挂机命令的回调函数，主控端按开始挂机或停止挂机后，本模块就会调用回调函数通知辅助工具。1挂机，0停止
void SetBonusCallBack(DWORD callbackfunc);		//设置收金币命令的回调函数，主控端按开始收金或停止收金后，本模块就会调用回调函数通知辅助工具。1收金，0停止


#endif